@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* faq CSS [SP]
/*----------------------------------------------*/

.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.faqtabbox {
	overflow: hidden;  /* preventing height 0 when float */
	margin-bottom: 40px;
	text-align: center;
}

.faqtabbox ul {
	float: left;
	position: relative;
	left: 50%;
}

.faqtabbox li {
	position: relative;
	width: 80%;
	margin: 0px auto 10px;
	padding: 15px 10px;

x	font-size: 12px;
x	font-size: 1.2rem;
	line-height: 1.2;
	text-align: center;
	color: #505050;
	cursor: pointer;
	background-color: #ECECEC;
}

.faqtabbox .faqtab-current {
	color: #FFFFFF;
	background-color: #BFB7A2;
}

.faqbox {
	margin-bottom: 25px;
}

.faqframe {
	display: none;
	margin-bottom: 50px;
}

.faqframe-current {
	display: block;
}

.faqlist {
	margin-bottom: 50px;
}

.faqlist dt {
	margin-bottom: 15px;
	padding: 10px 30px 10px 10px;
	background-image: url(../img/common/i_list_open.png);
	background-repeat: no-repeat;
	background-position: center right 10px;
	background-size: 13px 13px;
	cursor: pointer;
	
	box-shadow: 4px 4px 0 0 #EAE9E9;
	background-color: #FEF2E8;
}

.faqlist dt div {
	padding-left: 30px;
	background-image: url(../img/faq/i_faqlist_q.png);
	background-repeat: no-repeat;
	background-position: center left 5px;
	background-size: 15px 15px;
}

.faqlist dd {
	display: none;
	margin-bottom: 10px;
	padding: 0px 20px;;
}

.faqlist-a {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1;
	font-family: 'Barlow Condensed', sans-serif;
}
